/*
Theme Name: MCP
Description: ...
Version: 4.5.3
Author: Marko Buechel
Author URI: http://www.fotopoly.com
Template: enfold
*/

/* MCP Styles */

input[type="text"], input[type="email"], input[type="password"], input[type="submit"],
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select,
.recentcomments a, .widget_recent_entries li a {
	font-style: normal;
    font-family: "open sans", Arial, sans-serif !important;
}

@media screen and (min-width : 768px) {
  	#top .flex_column_table > .col_bordered { border-left-style: solid; border-left-width: 1px; padding: 0 3%; }
  	#top .flex_column_table > .col_bordered:first-child { border-left: none; padding-left: 0; }
  	#top .flex_column_table > .col_bordered:last-child { padding-right: 0; }
}

/* LOGO */
.av-logo-container span.logo > a { width: 300px; background-position: left top; background-repeat: no-repeat; background-size: contain; }
.av-logo-container span.logo > a > img { display: none; }
html:lang(de-DE) .av-logo-container span.logo > a { background-image: url("https://www.meinkompetenzprofil.de/wp-content/uploads/2019/01/mcp-logo.gif"); }
html:lang(en-GB) .av-logo-container span.logo > a { background-image: url("https://www.meinkompetenzprofil.de/wp-content/uploads/2019/01/mcp-logo-2.gif"); }
html:lang(de) .av-logo-container span.logo > a { background-image: url("https://www.meinkompetenzprofil.de/wp-content/uploads/2019/01/mcp-logo.gif"); }

#scroll-top-link {
    border-radius: 0;
    height: 53px;
    width: 53px;
    line-height: 52px;
    right: 2px;
    bottom: 2px;
    font-size: 28px;
}
#scroll-top-link {
	color: #ffffff;
    border: 1px solid #ba3209 !important;
    background: #ba3209 !important;
}
#scroll-top-link:hover { opacity: 1; color: #ffffff; }

#main, .header_color .header_bg { background-color: transparent; }
#header_main { 
  background-color: #ffffff; 
  -webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}
.container { padding: 0px 20px; }

/* SIDEBAR */
.sidebar_left .inner_sidebar { margin-right: 30px; }
.sidebar_left.sidebar_align_left .widget_nav_menu ul:first-child > .current_page_item { padding-left: 10px; }
